include:
  - remote: 'https://raw.githubusercontent.com/dependabot/dependabot-script/master/examples/gitlab16.yml'

dependabot:
  image: dependabot/dependabot-script:latest
  script:
    - /app/bin/dependabot-script update-gitlab --gitlab-hostname https://gitlab.com/ --gitlab-namespace haifeng.wang --gitlab-project-name weather --package-manager maven
  variables:
    GIT_SUBMODULE_STRATEGY: recursive